{
  "type" : "record",
  "name" : "ArrayConcordance",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Array concordance with WGS data\n\n* `numberOfSites`: Number of sites considered\n* `numberOfDiscordantSites`: Number of sites discordant between WGS and Genotyping Array",
  "fields" : [ {
    "name" : "numberOfSites",
    "type" : "double"
  }, {
    "name" : "numberOfDiscordantSites",
    "type" : "double"
  } ]
}
